﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IsAdult", "IsAdult\IsAdult.csproj", "{573E1EE5-6A7F-4D6E-9804-C90CCFA80B0B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TeamColor", "TeamColor\TeamColor.csproj", "{3505350B-7863-4581-A41B-7D5B210AE97C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExMath", "Math\ExMath.csproj", "{63929954-24CA-4726-A821-25CDF4A49D49}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DebugFor", "DebugFor\DebugFor.csproj", "{53462709-B233-4046-88EB-F5D65A78C2AE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{573E1EE5-6A7F-4D6E-9804-C90CCFA80B0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{573E1EE5-6A7F-4D6E-9804-C90CCFA80B0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{573E1EE5-6A7F-4D6E-9804-C90CCFA80B0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{573E1EE5-6A7F-4D6E-9804-C90CCFA80B0B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3505350B-7863-4581-A41B-7D5B210AE97C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3505350B-7863-4581-A41B-7D5B210AE97C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3505350B-7863-4581-A41B-7D5B210AE97C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3505350B-7863-4581-A41B-7D5B210AE97C}.Release|Any CPU.Build.0 = Release|Any CPU
		{63929954-24CA-4726-A821-25CDF4A49D49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63929954-24CA-4726-A821-25CDF4A49D49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63929954-24CA-4726-A821-25CDF4A49D49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63929954-24CA-4726-A821-25CDF4A49D49}.Release|Any CPU.Build.0 = Release|Any CPU
		{53462709-B233-4046-88EB-F5D65A78C2AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53462709-B233-4046-88EB-F5D65A78C2AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53462709-B233-4046-88EB-F5D65A78C2AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53462709-B233-4046-88EB-F5D65A78C2AE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B832294A-7A9B-4656-AA58-C1F7479F485F}
	EndGlobalSection
EndGlobal
